export function add(a,b){
  return (a*100 + b*100)/100
}

export function  sub(a,b){
  return (a*100 - b*100)/100
}

export function minute(a,b){
  return (a*100) / (b*100) /100
}

export function multi(a,b){
  return (a*100) * (b*100)/10000
}
